Subject: [[email-masked]: not db owner?]

From: [email-masked] (Paul M. Aoki)
Date: Thu, 25 Aug 94 17:19:27 -0700

just as a reminder, the addresses (which are also contained in
the instructions and FAQ) are:
	post_questions - questions
	bug-postgres - bugs
	postgres - items of general interest

please do not send mail directly to owner-post<whatever>, postman,
postgres-redist, etc. as they either 
	(1) short-circuit certain archiving and filtering scripts
or
	(2) bounce into my mailbox
both of which are suboptimal.

------- Forwarded Message

 From:  N B Idris <[email-masked]>
 To:  [email-masked]
 Subject:  not db owner?
 Date:  Thu, 25 Aug 94 08:29:46 BST

 I created a database `foo' (version 4.1), some classes in it, and 
 populated them. Everything was OK.
 
 Then, the next time I tried to access 'foo' via the monitor,
 postgres complained that I was not the db owner! Strange!
 --------------------------------------------------------------
 
 Go 
 * retrieve (employee.empno) \g
 
 Query sent to backend is "retrieve (employee.empno) "
 FATAL 1:Aug 25 07:39:07:process userid (848) != database owner (6)
 --------------------------------------------------------------
 
 norbik.

------- End of Forwarded Message
--
  Paul M. Aoki          |  University of California at Berkeley
  [email-masked]  |  Dept. of EECS, Computer Science Division (#1776) 
                        |  Berkeley, CA 94720-1776

==============================================================================
   To add/remove yourself to/from the POSTGRES mailing list: send mail with 
   the subject line ADD or DEL to "[email-masked]"

   If this fails, send mail to "[email-masked]" and
   a human will deal with it.  DO NOT post to the "postgres" mailing list.
==============================================================================